Subject: South america 30th Sept
From: Bidyut Kumar <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 30 Sep 2014 13:24:53 +0530 (IST)

Type a Question: : hi i would like to inquire about package deals to south america 
Name : monishka 
E-mail : [email-masked] 
Department : English 

monishka 

12:48:57 

hi 

Me 

12:48:58 

Welcome to SouthAmerica.travel! 

monishka 

12:49:15 

i would like to inquire about packages to south america 

12:49:29 

i am planning a trip early next year 

Me 

12:49:41 

How many people are traveling with you? 

monishka 

12:49:49 

i want to cover rio, amazon, peru and argentina 

12:49:59 

we are just 2 of us 

12:50:06 

me and my hubby 

Me 

12:50:11 

Can I have your last name please? 

monishka 

12:50:17 

wadhare 

Me 

12:50:28 

In order to get you the most accurate price, we need to convert the quotation for your travel dates, do you have an e-mail where I can send you a complete itinerary and quote? 

monishka 

12:50:40 

yes please 

Me 

12:50:45 

Also if you could help me with your phone number ? 

monishka 

12:50:53 

[email-masked] 

12:50:57 

0505954070 

Me 

12:51:19 

Thank you for the information. 

monishka 

12:51:24 

i want a trip for max 12 dyas 

12:51:27 

days 

Me 

12:51:35 

May I please know what is the best time to call you? 

monishka 

12:51:46 

now:) 

Me 

12:51:57 

Thank you. 

12:52:05 

Please allow me a minute. 

monishka 

12:52:39 

sure 

Me 

12:53:41 

I will now forward your query to our Travel Consultant team and they will get back to you with the proper itinerary and quote. 

12:54:13 

They will provide you with the best details regarding your travel according to your need and requirements. 

monishka 

12:55:53 

great awaiting the quote 

Me 

12:56:09 

Our team will contact you within 24 to 48 hours. 

monishka 

12:57:02 

great 

12:57:10 

thank you very much 

12:57:16 

bye 

Me 

12:57:18 

You are welcome. 

14 seconds ago 

Bye take care and have a great day ahead.